## node-debbundle-es-to-primitive 1.2.0%2B~1.1.4%2B~1.1.0%2B~1.1.0%2B~1.0.1%2B~1.0.2%2B~1.0.0%2B~1.0.1

=== debian/changelog ===
node-debbundle-es-to-primitive (1.2.0+~1.1.4+~1.1.0+~1.1.0+~1.0.1+~1.0.2+~1.0.0+~1.0.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 12:49:53 +0530

node-debbundle-es-to-primitive (1.2.0+~1.1.4+~1.1.0+~1.1.0+~1.0.1+~1.0.2+~1.0.0+~1.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Mar 2020 00:12:40 +0100

node-debbundle-es-to-primitive (1.2.0+~1.1.4+~1.1.0+~1.1.0+~1.0.1+~1.0.2+~1.0.0+~1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #940140). Needed for immproving
    debci by using reccent version of mocha.
  * Include small packages:
    - node-is-callable
    - node-make-generator-function (Closes: #905987)
    - node-make-arrow-function
    - node-is-date-object
    - node-is-symbol
    - node-has-symbol
    - node-object-is

 -- Bastien Roucariès <rouca@debian.org>  Thu, 12 Sep 2019 23:50:08 +0200
