## node-debbundle-es-to-primitive 1.2.1%2B~cs9.7.25

=== debian/control ===
--- 
+++ 
@@ -5,22 +5,27 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.10)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-define-properties <!nocheck>
+ , node-es-abstract <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ljharb/es-to-primitive#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-es-to-primitive.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-to-primitive
+Rules-Requires-Root: no
 
 Package: node-debbundle-es-to-primitive
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
+ , node-call-bind
+ , node-define-properties
 Provides: node-es-to-primitive (=${source:Version}), ${nodejs:Provides}
+Recommends: node-es-abstract
+Multi-Arch: foreign
 Description: Pure javascript implementation of ToPrimitive algorithm
  This package provides a ponyfill for ToPrimitive algorithm, thus
  converting of JavaScript object to a primitive value. In JavaScript
