## node-debbundle-es-to-primitive 1.2.1+~cs8.3.13

=== debian/changelog ===
node-debbundle-es-to-primitive (1.2.1+~cs8.3.13-1) unstable; urgency=medium

  * Team upload
  * Fix pkg-js-tools usage
  * Fix gbp.conf (missing components)
  * Use uscan checksum
  * New upstream version 1.2.1+~cs8.3.13
    really 1.2.1+~1.1.5+~2.0.0+~1.2.0+~1.0.2+~1.0.3+~1.0.1+~1.0.2
  * Refresh patches
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 09:03:26 +0200
