=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13)
- , dh-sequence-nodejs
- , node-define-properties <!nocheck>
- , node-es-abstract <!nocheck>
+ debhelper-compat (= 12)
+ , nodejs (>= 6)
+ , pkg-js-tools (>= 0.9.35~)
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/ljharb/es-to-primitive#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-es-to-primitive.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-to-primitive
@@ -21,11 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-call-bind
- , node-define-properties
+ , nodejs (>= 6)
 Provides: node-es-to-primitive (=${source:Version}), ${nodejs:Provides}
-Recommends: node-es-abstract
-Multi-Arch: foreign
 Description: Pure javascript implementation of ToPrimitive algorithm
  This package provides a ponyfill for ToPrimitive algorithm, thus
  converting of JavaScript object to a primitive value. In JavaScript
