=== debian/rules ===
--- 
+++ 
@@ -12,21 +12,6 @@
 
 %:
 	dh $@ --with nodejs
-
-override_dh_auto_test:
-	cd node-make-generator-function && tap -R spec test
-	# fail but not important
-	# cd node-make-arrow-function && tap -R spec test
-	cd node-make-arrow-function && node -e 'require("./")'
-	cd node-is-date-object && tap -R spec test.js
-	cd node-has-symbols && tap -R spec test
-	cd node-is-symbol && tap -R spec test
-	cd node-object-is && tap -R spec test.js
-	cd node-is-callable && tap -R spec test.js
-	tap -R spec test
-
-#override_dh_auto_build:
-
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installdocs:
@@ -46,9 +31,9 @@
 	done
 else
 override_dh_installdocs:
-        @echo '**********************************************************'
-        @echo 'Skip doc'
-        @echo '**********************************************************'
+	@echo '**********************************************************'
+	@echo 'Skip doc'
+	@echo '**********************************************************'
 endif
 
 
@@ -68,7 +53,7 @@
 		find -L "$$module" -maxdepth 1 -iname 'changelog.md' -exec cp {} "debian/$(MAIN_PKG)/usr/share/doc/$$module/changelog" \; ;\
 	done
 else
-       # skip
+	# skip
 endif
 
 COMPONENTS_LIST_GIT_DPM=$(foreach component,$(SUBMODULES_GIT),--component ../$(MAIN_PKG)_$(DEB_VERSION_UPSTREAM).orig-$(component).tar.*)
