## node-debbundle-es-to-primitive 1.2.1+~cs9.7.15

=== debian/changelog ===
node-debbundle-es-to-primitive (1.2.1+~cs9.7.15-2) unstable; urgency=medium

  * Team upload
  * Move node-es-abstract to recommended dependency (Closes: #974881)

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 06:01:12 +0100

node-debbundle-es-to-primitive (1.2.1+~cs9.7.15-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-debbundle-es-to-primitive: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/es-to-primitive
  * New upstream version 1.2.1+~cs9.7.15
    Updates:
     + is-callback 1.2.2
     + object-is 1.1.3
    Really: 1.2.1+~1.2.2+~2.0.0+~1.2.0+~1.0.2+~1.0.3+~1.0.1+~1.1.3+~1.2.4
  * Refresh patches
  * Add dependency to node-define-properties, node-es-abstract

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 08:26:11 +0200
