=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.35~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-define-properties <!nocheck>
+ , node-es-abstract <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
 Standards-Version: 4.5.0
@@ -20,8 +21,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
+ , node-define-properties
 Provides: node-es-to-primitive (=${source:Version}), ${nodejs:Provides}
+Recommends: node-es-abstract
+Multi-Arch: foreign
 Description: Pure javascript implementation of ToPrimitive algorithm
  This package provides a ponyfill for ToPrimitive algorithm, thus
  converting of JavaScript object to a primitive value. In JavaScript
