=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 SUBMODULES_GIT=node-is-callable node-make-generator-function node-make-arrow-function node-is-date-object node-is-symbol node-has-symbols node-object-is
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installdocs:
