## node-debbundle-es-to-primitive 1.2.1+~cs9.7.25

=== debian/changelog ===
node-debbundle-es-to-primitive (1.2.1+~cs9.7.25-2) unstable; urgency=medium

  * Team upload
  * Add dependency to node-call-bind

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:21:03 +0200

node-debbundle-es-to-primitive (1.2.1+~cs9.7.25-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Declare compliance with policy 4.6.0
  * New upstream version 1.2.1+~cs9.7.25, updates:
    + has-symbols    from 1.0.1 to 1.0.3
    + is-callable    from 1.2.2 to 1.2.4
    + is-date-object from 1.0.2 to 1.0.5
    + is-symbol      from 1.0.3 to 1.0.4
    + object-is      from 1.1.3 to 1.1.5
  * Refresh tests
  * Refresh patches
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 17:30:24 +0200
